<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>scripts.multiple_candidates.scripts_ana package &mdash; RDstar_light  documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates package" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html" />
    <link rel="prev" title="scripts.multiple_candidates.mulcan package" href="scripts.multiple_candidates.mulcan.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="index.html" class="icon icon-home"> RDstar_light
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="lib.html">lib package</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="scripts.html">scripts.multiple_candidates package</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="scripts.html#multiple-candidates">Multiple candidates</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.html#subpackages">Subpackages</a></li>
<li class="toctree-l2 current"><a class="reference internal" href="scripts.html#scripts">Scripts</a><ul class="current">
<li class="toctree-l3 current"><a class="current reference internal" href="#">scripts.multiple_candidates.scripts_ana package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html">scripts.multiple_candidates.scripts_ana.b_find_shared_particles package</a></li>
<li class="toctree-l4"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates package</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="scripts.multiple_candidates.scripts_select.html">scripts.multiple_candidates.scripts_select package</a></li>
</ul>
</li>
</ul>
</li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">RDstar_light</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="index.html" class="icon icon-home"></a> &raquo;</li>
          <li><a href="scripts.html">scripts.multiple_candidates package</a> &raquo;</li>
      <li>scripts.multiple_candidates.scripts_ana package</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/scripts.multiple_candidates.scripts_ana.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <div class="section" id="scripts-multiple-candidates-scripts-ana-package">
<h1>scripts.multiple_candidates.scripts_ana package<a class="headerlink" href="#scripts-multiple-candidates-scripts-ana-package" title="Permalink to this heading"></a></h1>
<p>This folder aims to analyse the multiple candidates in data and MC samples.</p>
<ul class="simple">
<li><p><code class="docutils literal notranslate"><span class="pre">a_find_multiple_candidates/run.py</span></code> identifies multiple candidates</p></li>
<li><p><code class="docutils literal notranslate"><span class="pre">b_find_shared_particles/run.py</span></code> finds the shared particles between
multiple_candidates belonging to the same event</p></li>
<li><p><code class="docutils literal notranslate"><span class="pre">c_compare_multiple_candidates</span></code> compare the distribution of multiple
candidates in data with that in the other samples (MC and wrong-sign data)</p></li>
</ul>
<p>The bash script <code class="docutils literal notranslate"><span class="pre">run.sh</span></code> shows the command to run in order to perform the
steps mentioned above.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config module</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run script</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all script</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html">scripts.multiple_candidates.scripts_ana.b_find_shared_particles package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config module</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run module</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles">Module contents</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config module</a></li>
<li class="toctree-l2"><a class="reference internal" href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run module</a></li>
</ul>
</li>
</ul>
</div>
</div>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="scripts.multiple_candidates.mulcan.html" class="btn btn-neutral float-left" title="scripts.multiple_candidates.mulcan package" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html" class="btn btn-neutral float-right" title="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates package" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright .</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>